#1 - 20/04/2021 02:42 - Pang-kanjanart Chandaphol

- 1599 changed from mﬁ}m”azga Credit Scrolling lu Report All Data to mm”a;vm Credit Scrolling Iu Report All Data- 771‘/714[;/'

#2 - 21/04/2021 03:20 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 21/04/2021 03:21 - Anonymous

- unu GetAllDataLoanCorperate.xlsx added

- unw GetAllDataGuaranteeCorperate.xlsx added
- uni GetAllDataCustomerCorporate.xlsx added

- dame changed from Dev : Doing to Test : Todo
daliiutlanss User il 20-04-2021

#4 - 21/04/2021 03:22 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 26/04/2021 02:24 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#6 - 26/04/2021 02:24 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uiln

GetAllDataLoanCorperate.xlsx 18.6 KB 20/04/2021 Anonymous

GetAllDataCustomerCorporate.x1sx 422 KB 20/04/2021 Anonymous

GetAllDataGuaranteeCorperate.xIsx 341 KB 20/04/2021 Anonymous
30/04/2025 1/1



http://www.tcpdf.org

